<?
// Macusa Web 1.0
// by ADM MACUSA
// www.mubg.rg.com.br
?>
<STYLE>BODY {
	CURSOR: url('seta.cur')
}
</STYLE><style TYPE="text/css">
<!--
{  }
body { scrollbar-face-color: #ff6600; 
scrollbar-3dlight-color: #6a6a6a;
scrollbar-arrow-color: #fc9b00;
scrollbar-darkshadow-color: #000000;
scrollbar-face-color: #444444;
scrollbar-highlight-color: #444444;
scrollbar-shadow-color: #000000;
scrollbar-track-color: #2e2e2e}-->
</style><link href="style2.css" rel="stylesheet" type="text/css">
<body bgcolor="#000000" background="imagens/fundonews.jpg" text="#FFFFFF">
<table width="535" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="133"><table width="266" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td height="53" background="img/fundolinks.JPG"><div align="center"><strong><font color="#990000" size="5">Jogadores
          Online</font></strong></div></td>
      </tr>
    </table>
      <br>
    <br></td>
  </tr>
</table>
<table width="320" height="86" border="0" align="center" cellpadding="0">
<!--DWLayoutTable-->
<tr valign="top">
<td width="300" height="71" valign="top">



&nbsp;<table border="0" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%" id="AutoNumber2">
        <tr>
          <td width="100%"><font color="#FFFFFF" size="2" face="Verdana, Arial, Helvetica, sans-serif">
            <?PHP 
include("config.php");
 ?>
            <?PHP include("config.php");
require_once "sql_inject.php"; 
$bDestroy_session = TRUE; 
$url_redirect = 'index.php'; 
$sqlinject = new sql_inject('./log_file_sql.log',$bDestroy_session,$url_redirect)  ; 
require 'config.php';
?>
            <script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
            <script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
            <SCRIPT language=JavaScript>
<!--

var message="WWW.MUBG.RG.COM.BR";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>
            <?php
$query = 'Select memb___id, ConnectTM, ConnectTm From MEMB_STAT where Connectstat=1 order by ConnectTM desc';
$result = mssql_query( $query );
echo "<center>";
echo '<center><table cellSpacing=0 width=300 align=center>';
echo "<center>  <tr>
    <td height=23 colspan=3 align=center valign=middle><table width=430 border=1 cellpadding=0 cellspacing=0 bordercolor=#999999>
        <!--DWLayoutTable-->
        <tr><td width=17 height=21><div align=center><span class=style4>Nš</span></div></td><td width=38><div align=center><span class=style>Nome</span></div></td><td width=40><div align=center><span class=style4>Conectado</span></div></td><td width=33><div align=center>Nivel</div></td>
          <td width=77 valign=top>            <div align=center>Mapa</div>
        <td width=77 valign=top>            <div align=center>VIP</div>
        </tr>";
$waw = mssql_query("SELECT count(*) From MEMB_STAT where Connectstat=1");
$xex = mssql_result($waw, 0, 0);
$color = 'darkblue';
for($i=0;$i < $xex;++$i)
{
$row = mssql_fetch_row($result);
$querychar = "Select GameIDC From AccountCharacter where Id='$row[0]'";
$resultchar = mssql_query( $querychar );
$accchar = mssql_fetch_row($resultchar);
$querychar = "Select Name, MapNumber, clevel From Character where Name='$accchar[0]'";
$resultchar = mssql_query( $querychar );
$charr = mssql_fetch_row($resultchar);
$skip = '0';
if ($color == 'black') { 
$color = 'darkblue';
$col0r = 'white';
 $skip = '1'; 
}
if ($color == 'darkblue') {
 if ($skip != '1') { 
$color = 'black'; 
$col0r = '#e9e9e9'; } }
$num = $i + 1;
$query3 = "Select accountid From character WHERE name='$row[0]'";
$result4 = mssql_query( $query3 );
$rowz = mssql_fetch_row($result4);
$memba = $rowz[0];


if ($charr[1] == 0) { 
$map = 'Lorencia'; }
if ($charr[1] == 1) { 
$map = 'Dungeon'; }
if ($charr[1] == 2) { 
$map = 'Davias'; }
if ($charr[1] == 3) { 
$map = 'Noria'; }
if ($charr[1] == 4) { 
$map = 'Lost tower'; }
if ($charr[1] == 5) { 
$map = 'Excile'; }
if ($charr[1] == 6) { 
$map = 'Arena'; }
if ($charr[1] == 7) { 
$map = 'Atlans'; }
if ($charr[1] == 8) { 
$map = 'Tarkan'; }
if ($charr[1] == 9) { 
$map = 'DS'; }
if ($charr[1] == 10) { 
$map = 'Icarus'; }
if ($charr[1] == 11) { 
$map = 'BC 1'; }
if ($charr[1] == 12) { 
$map = 'BC 2'; }
if ($charr[1] == 13) { 
$map = 'BC 3'; }
if ($charr[1] == 14) { 
$map = 'BC 4'; }
if ($charr[1] == 15) { 
$map = 'BC 5'; }
if ($charr[1] ==16) { 
$map = 'BC 6'; }
if ($row[7] ==17) { 
$map = 'Crystal map'; }
if ($row[7] ==19) { 
$map = 'Dare Devil'; }
if ($charr[1] ==18) { 
$map = 'Chaos castle'; }
if ($charr[1] ==24) { 
$map = 'Kalima'; }
$query4 = "Select VIP From MEMB_INFO WHERE memb___id='$memba'";
$result5 = mssql_query( $query4 );
$rowvip = mssql_fetch_row($result5);
$vip = $rowvip[0];
if ($vip >= 1) {$VIP = "<img src=images/vip1.gif>";}
if ($vip <= 0) {$VIP = "<img src=images/vip2.gif>";}
echo "<tr><td width=10 bgcolor=><center>";
echo "<center>$num";

echo "</td><td width=90 bgcolor=><center>";
echo "$accchar[0]";
echo "</td><td  width=140 bgcolor=><center>";
echo "<center>$row[2]";
echo "</td><td  width=10 bgcolor=><center>";
echo "<center>$charr[2]";
echo "</td><td  width=80 bgcolor=><center>";
echo "<center>$map";
echo "</td><td  width=80 bgcolor=><center>";
echo "<center>$VIP";
echo '<table style="filter:glow(color=yellow,strength=5)" align="center">';
echo '</table></td>';
}
$conn=mssql_close(); 
?>
            </font></table>
</td>
  <td width="8"></td>
  </tr>
<tr valign="top">
  <td height="9"><div align="center">
  </div></td>
  <td></td>
  </tr>
</table>
<div align="center"><br>
  <br>
  <br>
  <input name="Button" type="button" class="campos" value="Atualizar" onClick="javascript:window.location='online.php'">
</div>
